[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform", "Input", "Collision", "Linear", "Angular", "Constant Forces", "Process", "physics_material_override"), NodePath("MeshInstance3D"), PackedStringArray("Transform"), NodePath("CollisionShape3D"), PackedStringArray("Transform")]
resource_unfolds=["res://ball_small.tscn::PhysicsMaterial_pmfo2", PackedStringArray("Resource"), "res://ball_small.tscn::SphereMesh_00c7q", PackedStringArray(), "res://ball_small.tscn::SphereShape3D_8ocsi", PackedStringArray()]
nodes_folded=[]
